.news__latest{display:block;box-sizing:border-box;background-color:#FFF;padding:0;width:100%}
.news .news-header__border{background-color:#a31f34;display:block;height:8px;width:100%}
.news .news-header{display:flex;box-sizing:border-box;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-flow:row wrap;-webkit-box-pack:center;justify-content:center;-webkit-box-align:center;align-items:center;padding-bottom:10px;width:100%;padding-top:10px;color:#002f3c}
.news-latest{display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-flow:row wrap;-webkit-box-pack:start;justify-content:flex-start;-webkit-box-align:stretch;align-items:stretch;margin:0;width:100%}
.news .news-latest__item{list-style:none;box-sizing:border-box;border-top:0;border-right:0;padding:20px;min-height:300px;width:33.33333%}
@media screen and (max-width:767px){.news .news-latest__item{min-height:auto;width:100%;position:relative}
.news .news-latest__title,.news .news-latest__date{font-size:12px !important}
.news .news-latest__heading h3.news-latest__title{font-size:16px !important}
.news .news-article-des{font-size:14px;margin-top:0}
.news .news-article-not-clickable .news-latest__media{display:none}
.news .news-list-link-mobile-none{display:none}
.news .news-latest__item:after{content:"";position:absolute;left:50%;bottom:0;width:100px;height:2px;background-color:#d9d9d9;transform:translateX(-50%)}
.news .news-latest__date-block,.news .news-latest__heading{margin-bottom:5px !important}
}
.news .news-latest__link{height:100%;text-decoration:none;width:100%}
.news .news-latest__container{color:#002f3c}
.news .news-latest__heading{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:10px;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;width:100%}
.news .news-latest__heading h3{width:100%;font-size:20px !important}
.news .news-latest__title{font-weight:normal;margin:0}
@media screen and (min-width:1280px){.news .news-latest__title,.news .news-latest__date{font-size:1rem}
}
.news .news-latest__date{display:inline;color:#414141;font-weight:normal;margin:0}
@media screen and (min-width:1280px){.news .news-latest__title,.news .news-latest__date{font-size:1rem}
}
.news .news-latest__media{background-repeat:no-repeat;background-size:cover;background-position:0 0;min-height:175px}
@media screen and (min-width:1280px){.news .news-header__title{font-size:1.5rem}
}
.news .news-header__title{font-size:22px;line-height:1.4;font-family:"Allianz",Arial,sans-serif;font-weight:normal;margin:0;margin-left:20px}
.news-seemore{display:none;font-family:"Allianz",Arial,sans-serif;font-size:15px;color:#002f3c}
.news .news-header__printbutton{display:none;background-color:transparent;border:0;cursor:pointer;margin:0;margin-right:20px}
.news .news-latest_hyphen{hyphens:none}